﻿* {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei" !important;
    font-weight: lighter;
}

body {
    background-color: #F5F5F5;
}

a {
    text-decoration: none;
}
.bg_white {
background-color: #ffffff;
}
#about_position_end_color {
 color:#0974E8;
}
.about {
        
           color: #000000;
    font-size: 14px;
    width: 1141px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 65px;
}
    .about h1 {
         margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 100px;
    font-size: 28px;
    line-height: 100px;
    font-weight: bold;
    text-align: center;
    }
    .about p {
          height: 34px;
    line-height: 21px;
    margin-bottom: 33px;
    }
.wrapper {
    width: 1200px;
    margin: 0 auto;
        overflow: hidden;
}

.top {
    min-width:1200px;
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 17px;
    background-color: #242424;
}

    .top a {
        color: #ffffff;
    }

.top_l {
    float: left;
    color: white;
}

.top_r {
    float: right;
    color: #ffffff;
}

    .top_r a {
        margin-left: 14px;
    }

.search_wrapper {
    background: #ffffff;
    min-width:1200px;
    width: 100%;
}

.search {
    overflow: hidden;
    padding: 12px 0px 12px 0px;
}

.search_l {
    float: left;
}
    
.search_l img {
    border:none;
    }

.search_r {
    float: right;
}

.search_input {
    margin-top: 12px;
    margin-left: 40px;
}

.input_wrapper {
    width: 805px;
    height: 62px;
    line-height: 62px;
    border: solid 1px #dddddd;
    border-radius: 4px;
}

    .input_wrapper input {
           border: 0;
    outline: none;
    text-indent: 21px;
    width: 800px;
    font-size: 17px;
    height: 51px;
    line-height: 51px;
    margin-top: 5px;
    }

.hot_search {
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}

    .hot_search span {
        margin-left: 23px;
        color: #ee4848;
    }

    .hot_search a {
        margin-left: 15px;
        color: #666666;
    }

.btn_search {
    cursor:pointer;margin-top:12px;width:167px; height:63px;display:block;
    background: url(/Images/lfppt_pic.png) no-repeat -24px -18px;
}

.nav {
    min-width:1200px;
    width: 100%;
    height: 80px;
    background: url(/Images/nav_bottom.png);
}

    .nav ul li {
        min-width: 95px;
        text-align: center;
        height: 80px;
        line-height: 80px;
        list-style: none;
        float: left;
        /*background: url(/Images/lfppt_pic.png) no-repeat 0px 0px;*/
    }

.nav_on {
    background: url(/Images/nav_sel.png) repeat;
}

div.nav > ul > li:first-child a /*第一个菜单不展示分隔线*/ {
    background: url(/Images/lfppt_pic.png) no-repeat -263px -175px;
}

.nav ul li[class="nav_on"] + li a /*选中菜单的下一个菜单不展示分隔线*/ {
    background: url(/Images/lfppt_pic.png) no-repeat -263px -175px;
}

.nav ul li:hover {
    background: url(/Images/nav_sel.png) repeat;
}

.nav ul li a {
    color: #ffffff;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-top: 25px;
    margin-bottom: 25px;
    background: url(/Images/lfppt_pic.png) no-repeat -263px 1px;
}

.category {
    /*height: 152px;
    line-height: 152px;*/
    overflow: hidden;
    margin-top: 18px;
}
.sub_nav_active {
  font-weight:bold;
}
.category_stats {
    float: left;
    width: 592px;
    /*padding-top: 14px;*/
    background: #fff;
}

    .category_stats ul {
        border: solid 1px #dddddd;
        border-radius: 4px;
        height: 149px;
    }

        .category_stats ul li {
            border: solid 1px #dddddd;
            font-size: 14px;
            /*border-top:none;*/
            margin: 0 0 -1px -1px;
            float: left;
            width: 147px;
            height: 74px;
            line-height: 25px;
            /*margin-top: 12px;*/
            overflow: hidden;
            display: block;
            white-space: nowrap;
        }

            .category_stats ul li a {
                color: #000000;
            }

    .category_stats .p1 {
        border-top: none;
        border-left: none;
        background: url(/Images/lfppt_pic.png) no-repeat -696px -7px;
    }

    .category_stats .p2 {
        border-top: none;
        border-left: none;
        background: url(/Images/lfppt_pic.png) no-repeat -696px -81px;
    }

    .category_stats .p3 {
        border-top: none;
        border-left: none;
        background: url(/Images/lfppt_pic.png) no-repeat -699px -156px;
    }

    .category_stats .p4 {
        border-top: none;
        border-left: none;
        border-right: none;
        width: 150px;
        background: url(/Images/lfppt_pic.png) no-repeat -700px -223px;
    }

    .category_stats .p5 {
        border-top: none;
        border-left: none;
        border-bottom: none;
        background: url(/Images/lfppt_pic.png) no-repeat -701px -301px;
    }

    .category_stats .p6 {
        border-top: none;
        border-left: none;
        border-bottom: none;
        background: url(/Images/lfppt_pic.png) no-repeat -702px -382px;
    }

    .category_stats .p7 {
        border-top: none;
        border-left: none;
        border-bottom: none;
        background: url(/Images/lfppt_pic.png) no-repeat -705px -468px;
    }

    .category_stats .p8 {
        border-top: none;
        border-left: none;
        border-bottom: none;
        border-right: none;
        width: 150px;
        background: url(/Images/lfppt_pic.png) no-repeat -705px -551px;
    }
    /*.category_stats ul li:nth-child(1),.category_stats ul li:nth-child(5) {
          border-left:none;
        }
        .category_stats ul li:nth-child(n+4) {
          border-bottom:none;
        }*/
    .category_stats ul li span {
        display: block;
        margin-top: 12px;
        margin-left: 65px;
        color: #ee4848;
    }

    .category_stats ul li b {
        display: block;
        margin-left: 65px;
        /*height:21px;
          line-height:21px;*/
    }

.hot_category {
    float: right;
    width: 598px;
    background: #fff;
}

    .hot_category ul {
        border: solid 1px #dddddd;
        border-radius: 4px;
        height: 149px;
        padding-left: 8px;
        list-style:none;
    }

.by_color {
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    margin: 10px 0px 0px 15px;
}

    .by_color a {
        width: 51px;
        height: 25px;
        line-height: 25px;
        display: block;
        float: left;
    }

.c1 {
    background: url(/Images/lfppt_pic.png) no-repeat -12px -364px;
}

.c2 {
    background: url(/Images/lfppt_pic.png) no-repeat -62px -364px;
}
.by_color .c3 {
    width:50px;
}
.c3 {
    background: url(/Images/lfppt_pic.png) no-repeat -113px -364px;
}

.c4 {
    background: url(/Images/lfppt_pic.png) no-repeat -162px -364px;
}

.c5 {
    background: url(/Images/lfppt_pic.png) no-repeat -212px -364px;
}

.c6 {
    background: url(/Images/lfppt_pic.png) no-repeat -262px -364px;
}

.c7 {
    background: url(/Images/lfppt_pic.png) no-repeat -311px -364px;
}

.c8 {
    background: url(/Images/lfppt_pic.png) no-repeat -362px -364px;
}

.c9 {
    background: url(/Images/lfppt_pic.png) no-repeat -412px -364px;
}

.c10 {
    background: url(/Images/lfppt_pic.png) no-repeat -462px -364px;
}

.c11 {
    background: url(/Images/lfppt_pic.png) no-repeat -512px -364px;
}

.c12 {
    background: url(/Images/lfppt_pic.png) no-repeat -562px -364px;
}

.by_category {
    /*height: 125px;
    line-height: 125px;
    display: block;
    white-space: nowrap;
    padding-left: 15px;*/
}
.by_category dl{

margin: 0px;


overflow: hidden;

padding: 6px 8px 8px 8px;

display: block;
}
.by_category dl dd{
    display:block;
    float: left;
    font-size: 12px;
    padding: 0px 7px;
    margin: 0px;
    white-space: nowrap;
    height: 26px;
    line-height: 17px;
}
    .by_category dl dd a {
       font-size: 14px;
        color: #000000;
    }

    .by_category a {
        /*display: block;
        float: left;
        white-space: nowrap;
        height: 30px;
        line-height: 30px;
        margin: 2px 6px 2px 0px;
        font-size: 14px;
        color: #000000;*/
    }

.home_dl {
    height: auto;
    overflow: hidden;
    padding-bottom:8px;
}

    .home_dl dl dd h4 {
        border-bottom: solid 1px #dddddd;
        height: 40px;
        line-height: 40px;
    }

.zj dl dd h4 {
    border-top: none;
    height: 40px;
    line-height: 36px;
}

.home_dl dt {
    border-bottom: solid 1px #dddddd;
    height: 65px;
    overflow: hidden;
}

.home_dl dd {
}

.home_dl dt h2,.home_dl dt p {
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 65px;
    line-height: 65px;
    display: block;
    width: 137px;
    text-align: center;
    background: url(/Images/lfppt_pic.png) no-repeat -27px -246px;
}

.home_dl dt .dt_lb a {
    line-height: 70px;
    color: #000000;
    margin-left: 15px;
    font-size: 14px;
}

.home_dl dt .view_more {
    float: right;
    line-height: 93px;
    color: #000000;
    font-size: 16px;
}

.home_dl dd ul {
}

    .home_dl dd ul li {
        background: #fff;
        padding: 10px 0px 0px 0px;
        border: solid 1px #dddddd;
        float: left;
        height: auto;
        width: 231px;
        margin: 7px 7px 0px 0px;
        overflow: hidden;
        text-align: center;
        display: block;
        border-radius: 4px;
    }

        .home_dl dd ul li:hover {
            -moz-box-shadow: 5px 5px 5px #dddddd; /* 老的 Firefox */
            box-shadow: 5px 5px 5px #dddddd;
        }

        .home_dl dd ul li a {
            font-size: 12px;
            color: #000000;
            
        }
.home_dl dd .zxgxList span a {
 color:#999999;
}
.home_dl dd h4 a {
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
        .home_dl dd ul li span {
            display: block;
            font-size: 12px;
            color: #999999;
            margin: 16px 0px 15px 0px;
        }

        .home_dl dd ul li img {
            width: 231px;
            height: 133px;
            border:none;
        }


.tjmb_content {
    height: 477px;
    overflow: hidden;
}

    .tjmb_content ul {
        display: none;
    }

.tjmb_page_no {
    float: left;
    width: 127px;
    overflow: hidden;
    margin-left: 853px;
    height: 65px;
    line-height: 65px;
    margin-top: 14px;
}

    .tjmb_page_no a {
        float: left;
        display: block;
        width: 42px;
        text-align: center;
        margin-left: -8px;
    }

    .tjmb_page_no .page_one {
        margin-left: 0px;
    }

    .tjmb_page_no .on {
        color: #ffffff;
        background: url(/Images/lfppt_pic.png) no-repeat -35px -380px;
    }

    .tjmb_page_no .off {
        color: #999999;
        background: url(/Images/lfppt_pic.png) no-repeat -93px -380px;
    }
.lanmu h1 {
    font-size:15px;
    font-weight:normal;
    text-align: center;
    padding-bottom:22px;
}
.slogan {
    text-align: center;
    padding: 50px 0px 20px 0px;
    font-size: 15px;
display:none;
}
    .slogan h1 {
      font-size: 15px;
    }
    .slogan p {
      text-align:left;
    }
.footer {
    min-width:1200px;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #ffffff;
}

.contact {
    height: auto;
    overflow: hidden;
   
    padding-bottom: 59px;
}
.bottom_line {
   border-bottom: solid 1px #dddddd;
}

    .contact li {
        float: left;
        height: auto;
        width: 180px;
        margin-left: 48px;
        overflow: hidden;
        text-align: center;
        padding-top: 59px;
    }

        .contact li .about_us {
            width: 82px;
            margin-left: 47px;
        }

        .contact li .copy_right {
            width: 73px;
            margin-left: 49px;
            overflow: hidden;
        }

        .contact li .contribute {
            width: 85px;
            margin-left: 35px;
            overflow: hidden;
        }

        .contact li .ad_service {
            width: 82px;
            margin-left: 37px;
            overflow: hidden;
        }

        .contact li .contact_us {
            width: 73px;
            margin-left: 38px;
            overflow: hidden;
        }

        .contact li span {
            display: block;
            width: 104px;
            height: 71px;
        }

        .contact li a span {
            height: auto;
            margin-bottom: 10px;
            width: auto;
        }
.about_us {
    background: url(/Images/lfppt_pic.png) no-repeat -125px -553px;
}

.copy_right {
    background: url(/Images/lfppt_pic.png) no-repeat -212px -551px;
}

.contribute {
    background: url(/Images/lfppt_pic.png) no-repeat -280px -550px;
}

.ad_service {
    background: url(/Images/lfppt_pic.png) no-repeat -365px -546px;
}

.contact_us {
    background: url(/Images/lfppt_pic.png) no-repeat -453px -549px;
}

.r_one {
    font-size: 16px;
    font-weight: bold;
    margin-top: 22px;
    color:#000000;
}

.r_two {
    font-size: 13px;
    color: #999999;
}

.f_links_title {
    height: 21px;
    width: 80px;
    overflow: hidden;
    display: block;
    margin-top: 71px;
}

.f_links {
    list-style:none;
    height: auto;
    overflow: hidden;
    margin-left: 90px;
    margin-top: -19px;
    font-size: 15px;
    float: left;
}

    .f_links li {
        float: left;
        margin-right: 10px;
        margin-bottom: 14px;
    }

        .f_links li a {
            color: #000000;
            font-size: 15px;
        }

.footer .copyright {
    min-width: 1200px;
    width: 100%;
    overflow: hidden;
    background-color: #242424;
    text-align: center;
    height: auto;
    padding-top: 22px;
    padding-bottom: 22px;
}
    .footer .copyright a {
      color:#ffffff;
    }
.mt_eighty_seven {
 margin-top: 87px;
}
.mt_six {
  margin-top:6px;
}
.mt_twenty {
  margin-top:20px;
}
.mt_twenty_one {
  margin-top:21px;
}
.mt_twenty_three {
  margin-top:23px;
}

    .footer .copyright span {
           font-size: 14px;
    color: #ffffff;
    word-break: normal;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
    height: auto;
    line-height: 25px;
    }

.list_wz {
  font-size:14px;
  padding:21px 0px 14px 0px;
}
    .list_wz a {
      color:#000000;
    }
.category_list {
       overflow: hidden;
    width: 100%;
    background-color: #ffffff;
  padding: 28px 0px 29px 0px;
}
    .category_list ul {
      clear:both;
      list-style:none;
    }
    .category_list ul li {
         height: 26px;
    line-height: 26px;
      float:left;
    }
    .category_list .title {
       font-size: 14px;
    width: 110px;
    padding-left: 5px;
    background: url(/Images/lfppt_pic.png) no-repeat -429px -737px;
    }
   .category_list .template {
   overflow:hidden;
       width: 1000px;
    height: auto;
    word-wrap:normal;
}
    .category_list .template a {
      color:#999999;
      font-size:14px;
      margin-right:8px;
    }
        .category_list .template a:hover {
            text-decoration: underline;
        }
.list_template_wrapper {
    overflow:hidden;
    margin-left:25px;
}
.list_color_wrapper {
    overflow:hidden;
    margin-left:25px;
        margin-top: 25px;
}
.list_by_color {
    overflow: hidden;
    /*height: 25px;
    line-height: 25px;
    
    margin: 10px 0px 0px 15px;*/
}

    .list_by_color a {
        width: 61px;
        height: 26px;
        overflow:hidden;
        line-height: 26px;
        display: block;
        float: left;
        margin-top: 4px;
    }
        .list_by_color a:hover {
           
          -webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	/*-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3)*/
        }
    .list_by_color .c1 {
        background: url(/Images/lfppt_pic.png) no-repeat -16px -793px;
    }

    .list_by_color .c2 {
        background: url(/Images/lfppt_pic.png) no-repeat -76px -793px;
    }

    .list_by_color .c3 {
        background: url(/Images/lfppt_pic.png) no-repeat -136px -793px;
    }

    .list_by_color .c4 {
        background: url(/Images/lfppt_pic.png) no-repeat -198px -793px;
    }

    .list_by_color .c5 {
        background: url(/Images/lfppt_pic.png) no-repeat -259px -793px;
    }

    .list_by_color .c6 {
        background: url(/Images/lfppt_pic.png) no-repeat -319px -793px;
    }

    .list_by_color .c7 {
        background: url(/Images/lfppt_pic.png) no-repeat -379px -793px;
    }

    .list_by_color .c8 {
        background: url(/Images/lfppt_pic.png) no-repeat -439px -793px;
    }

    .list_by_color .c9 {
        background: url(/Images/lfppt_pic.png) no-repeat -500px -793px;
    }

    .list_by_color .c10 {
        background: url(/Images/lfppt_pic.png) no-repeat -561px -793px;
    }

    .list_by_color .c11 {
        background: url(/Images/lfppt_pic.png) no-repeat -622px -793px;
    }

.page {
  text-align:center;
      margin-top: 33px;
    margin-bottom: 33px;
}
    .page a {
        border: #dddddd 1px solid;
        padding: 5px 12px;
        /*background-position: 50% bottom;*/
        color: #999999;
        background: #ffffff;
        /*margin-left: 6px;*/
        text-decoration: none;
        border-radius:4px;
        /*display:block;*/
        width:36px;
        /*float:left;*/
         height:32px;
        line-height:32px;
        margin-right: -1px;
    }
    .page .on {
        border:none;
        color:#ee4848;
        background:none;
        margin: 0px 12px 0px 12px;
    }
    .page .pre {
        border-color:#0974e8;
        background-color:#0974e8;
        width:90px;
        color:#ffffff;
            margin-right: 2px;
    }
    .page .next {
            margin-left: 2px;
        width:90px;
    }
    /*旧分页*/
    .pages {
    padding: 6px;
    margin-top: 45px;
    text-align: center;
    font-family: "微软雅黑";
    font-size: 14px;
    clear: none;
    height:23px;
}

    .pages a {
        border: #dedfde 1px solid;
        padding: 5px 13px;
        background-position: 50% bottom;
        color: #295aa8;
        background: #F1F6FA;
        margin-left: 6px;
        text-decoration: none;
    }

    .pages b {
        font-weight: 100;
        font-size: 16px;
        padding: 6px 13px;
        background: #3366FF;
        color: #FFFFFF;
        margin-left: 6px;
    }
    /*登录*/
body .b_r_11 {
  border-radius: 11px;
}
    /*登录,注册 begin*/
      .login {
              width: 572px;
    height: auto;
    border-radius: 11px;
    background-color: #ffffff;
    overflow: hidden;
    padding-bottom: 13px;
        }

            .login ul {
                margin: 0px;
                padding: 0px;
                width: 100%;
                list-style:none;
            }

                .login ul li {
                    margin: 0px;
                    padding: 0px 30px 0px 30px;
                }

                    .login ul li input {
                        width: 509px;
                        height: 57px;
                        border-radius: 3px;
                        outline: none;
                        text-indent: 16px;
                        border: solid 1px #dddddd;
                        margin: 10px 0px 10px 0px;
                    }

            .login .btn_login {
                background-color: #0974e8;
                text-indent: 0px;
                color: white;
                border-radius: 5px;
                font-size: 20px;
                width: 100%;
                cursor: pointer;
            }

            .login .login_username input {
                margin-top: 0px;
            }

            .login input[type=text], .login input[type=password] {
                font-size: 14px;
            }

            .login .logo {
                background-color: #ee4848;
                height: 136px;
                text-align: center;
            }

                .login .logo img {
                    margin-top: 14px;
                }

        .login_title {
            height: 57px;
            line-height: 57px;
        }

            .login_title .title {
                float: left;
                font-weight: bold;
                font-size: 18px;
            }

            .login_title .tips {
                float: right;
                font-size: 13px;
                color: red;
            }

        .login .forget_pwd {
            float: left;
            color: #0974e8;
            font-size: 13px;
        }

        .login .register_area {
            padding-top: 3px;
            padding-bottom: 3px;
            overflow:hidden;
        }
.login  .center {
    text-align:center;
  
}
    .login .center a {
    float:none;
      }
        .login .register {
            float: right;
            color: #0974e8;
            font-size: 13px;
            cursor:pointer;
        }

            .login .register span {
                color: #999999;
            }

        .login .fast_login {
            padding-top: 12px;
        }

            .login .fast_login a {
                width: 43px;
                height: 43px;
                display: block;
                float: left;
                margin-right: 12px;
            }

            .login .fast_login .qq_login {
                background: url(/Images/lfppt_pic.png) no-repeat -17px -840px;
            }

            .login .fast_login .wx_login {
                background: url(/Images/lfppt_pic.png) no-repeat -67px -840px;
            }
    /*登录,注册 end*/
.header_logo {
   width: 168px;
    height: 110px;
    display: block;
    background: url(/Images/logo.png) no-repeat;
    text-indent: -168px;
}
.padding_top_nine {
  padding-top:9px;
}
.hide {
  display:none;
}
.help_bar {
    position: fixed;
    z-index: 999;
    width: auto;
    min-height: 10px;
    /*overflow: hidden;*/
    bottom: 110px;
    right: 0;
}
.back_to_top {
    cursor:pointer;
 width:76px;
 height:88px;
 /*background: url(/Images/lfppt_pic.png) no-repeat -591px -449px;*/
  background: url(/Images/lfppt_pic.png) no-repeat -15px -449px;
}
.customer_service {
    position: relative;
        font-size: 16px;
    text-align:center;
 width: 76px;
    height: 82px;
    line-height:82px;
    /*background: url(/Images/lfppt_pic.png) no-repeat -590px -539px;*/
    background: url(/Images/lfppt_pic.png) no-repeat  -14px -539px;
}
    .customer_service:hover {
    background: url(/Images/lfppt_pic.png) no-repeat -590px -539px;
    }
.qq_list {
    position: absolute;
    top: 4px;
    left: -181px;
    z-index: 5000;
    font-size: 13px;
    background-color:#f1f1f1;
}
    .qq_list ul {
      list-style:none;
      border:solid 1px #dddddd;
      width: 173px;
          padding-bottom: 10px;
    }
        .qq_list ul li {
            color: #ffffff;
            height:45px;
            line-height:45px;
            
        }
        .qq_list ul .qq_servicer {
          background: url(/Images/lfppt_pic.png) no-repeat -116px -452px;
        }
            .qq_list ul li a {
              width:155px;
              display: block;
              color: #ffffff;
              padding-left: 59px;
              padding-top: 2px;
              text-align: left;
            }
    .qq_list .title {
      height:30px;
      line-height:30px;
      border-bottom:solid 1px #dddddd;
      background-color:#ffffff;
      color: #000000;
      /* background: url(''); */
    }

.open_ad {
    width:1006px;
    height:609px;
    background: url(/Images/ad_back.png) no-repeat;
    margin: 0px;
    padding: 0px;
    padding-top: 63px;
}
    .open_ad table {
      margin-left:auto;
      margin-right:auto;
    }
        .open_ad table .title {
         height: 73px;
    line-height: 73px;
    font-size: 28px;
    font-weight: bold;
    color: #EE4848;
        }
    .open_ad table tr td {
        
        text-align:center;
        height:42px;
        line-height:42px;
            font-size: 17px;
    }
        .open_ad table .red, .open_ad table .red a {
          color:#EE4848;
        }

         .open_ad table .blue {
          color:#0974E8;
        }

#tips_content {
    width: 1200px;
    margin: 0 auto;
    height: 24px;
    line-height: 24px;
    font-size: 15px;
}

.vip_type .price .vip_times {
font-size: 17px;margin-left: 1px;margin-top: 12px;
}